{
  "idCTAConsentTitle": "Permet que les actualitzacions automàtiques facin servir l'Outlook",
  "idCTAConsentBody": "Per accedir al correu i al calendari en l'Outlook, haureu de permetre les actualitzacions automàtiques. Podeu canviar-ho més endavant a la configuració de l'aplicació.",
  "idResetOutlookDialogTitle": "Repara l'Outlook",
  "idResetOutlookDialogBody": "S'esborrarà la configuració local i les dades de l'Outlook que no s'han desat. Voleu continuar?",
  "idRecoveryModeOutlookDialogTitle": "Repara l'Outlook",
  "idRecoveryModeOutlookDialogBody": "L'Outlook té problemes per iniciar-se. I si comences només amb allò essencial?",
  "idRepairOutlookDialogTitle": "L'Outlook té problemes per iniciar-se",
  "idRepairOutlookDialogBody": "L'Outlook es repararà suprimint la configuració local i les dades que no s'han desat. Voleu continuar?",
  "idComprehensiveRecoveryDialogTitle": "Repara l'Outlook",
  "idComprehensiveRecoveryDialogBody": "L'Outlook ha tingut un problema inesperat. I si comenceu només amb allò essencial?"
}